/* Статьи */
/* Статьи - Простые - Начало */

.articles	{
	width:100%;
	padding:20px 0 0 0;
}

.articles .folder	{
	width:32%;
	margin:0 2% 20px 0;
	padding:0 0 10px 0;
	min-height:50px;
	display:inline-block;
	vertical-align:top;
	-moz-box-shadow:0 0 3px 1px rgba(0, 0, 0 ,0.1);
	-webkit-box-shadow:0 0 3px 1px rgba(0, 0, 0 ,0.1);
	box-shadow:0 0 3px 1px rgba(0, 0, 0 ,0.1);
	border:0px solid transparent;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-khtml-border-radius:10px;
	border-radius:10px;
	-webkit-transition-duration:.2s;
	-o-transition-duration:.2s;
	-moz-transition-duration:.2s;
	transition-duration:.2s;
}

.articles .folder:hover	{
	-moz-box-shadow:0 0 0 3px rgba(0, 0, 0 ,0.2), 0 10px 10px -10px rgba(0, 0, 0 ,0.8);
	-webkit-box-shadow:0 0 0 3px rgba(0, 0, 0 ,0.2), 0 10px 10px -10px rgba(0, 0, 0 ,0.8);
	box-shadow:0 0 3px 1px rgba(0, 0, 0 ,0.2), 0 10px 10px -10px rgba(0, 0, 0 ,0.8);
}

.articles .folder:nth-of-type(3n){
	margin-right:0;
}

.articles .folder a.folder_name	{
	display:block;
	text-decoration:none;
}

.articles .folder a.folder_name .folder_name_text	{
	display:block;
	text-align:left;
	padding:10px 5%;
	min-height:60px;
	width:90%;
	line-height:30px;
	font-size:24px;
	text-align:center;
	vertical-align:middle;
}


.articles .folder a.folder_name .img	{
	display:block;
	height:200px;
	background:50% 50% no-repeat;	
}

.articles .folder ul.item	{
	margin:0 20px 0 0;
}


.articles  a.more	{
	display:block;
	text-align:right;
	padding:0 25px 0 0;
	margin:10px 10px 0 0;
	line-height:20px;
	color:#003aa7;
	position:relative;
}

.articles  a.more:hover	{
	text-decoration:underline;
}

.articles  a.more::after	{
	content:'';
	width:20px;
	height:20px;
	display:block;
	position:absolute;
	top:0;
	right:0;
	background:url(pics/sprite.png) -60px -450px no-repeat;
}

.articles  a.more:hover::after	{
	background:url(pics/sprite.png) -80px -450px no-repeat;
}
/* Статьи - Простые - Конец */


/* Статьи - Плиткой - Начало */
.articles_pl	{
	width:100%;
	margin:0 auto;
	position:relative;
}

.articles_pl .item	{
	width:25%;
	height:250px;
	position:absolute;
	-webkit-transition-duration:.4s;
	-o-transition-duration:.4s;
	-moz-transition-duration:.4s;
	transition-duration:.4s;
}

.articles_pl .item:hover	{
	z-index:20;
}

.articles_pl .item .item_info	{
	display:block;
	width:100%;
	height:100%;
	-webkit-transition-duration:.4s;
	-o-transition-duration:.4s;
	-moz-transition-duration:.4s;
	transition-duration:.4s;
	-webkit-transform:perspective(1920px) rotateX(0deg) rotateY(0deg) rotateX(0deg);
	transform:perspective(1920px) rotateX(0deg) rotateY(0deg) rotateX(0deg);
	position:relative;
}

.articles_pl .item:hover .item_info.rotatable	{
	-webkit-transform:perspective(1920px) rotateX(0deg) rotateY(180deg) rotateZ(0deg);
	transform:perspective(1920px) rotateX(0deg) rotateY(180deg) rotateX(0deg);
}


.articles_pl .item .item_info .front_cont	{
	display:block;
	position:relative;
	width:100%;
	height:100%;
	-moz-box-shadow:inset 0 0 3px 0 rgba(0, 0, 0 ,0.4);
	-webkit-box-shadow:inset 0 0 3px 0 rgba(0, 0, 0 ,0.4);
	box-shadow:inset 0 0 3px 0 rgba(0, 0, 0 ,0.4);
	-webkit-transition-duration:.4s;
	-o-transition-duration:.4s;
	-moz-transition-duration:.4s;
	transition-duration:.4s;
	background:#fff 50% 50% / auto 100% no-repeat;
	z-index:10;
}

.articles_pl .item:hover .item_info .front_cont	{
	background-size:auto 110%;
	z-index:1;
}

.articles_pl .item .item_info .front_cont .front_name	{
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	width:100%;
	min-height:60px;
	display:table;
}

.articles_pl .item .item_info .front_cont .front_name .text	{
	display:table-cell;
	vertical-align:middle;
	padding:5px 20px;
	color:#fff;
	font:300 140% 'Roboto';
	text-align:center;
	-webkit-transition-duration:.2s;
	-o-transition-duration:.2s;
	-moz-transition-duration:.2s;
	transition-duration:.2s;
	background:rgba(0,0,0,0.3);
	text-shadow:0 0 2px #fff;
}

.articles_pl .item:hover .item_info .front_cont .front_name .text	{
	color:#fff;
	background:rgba(0,0,0,0.3);
	text-shadow:0 0 0 #fff;
}

.articles_pl .item .item_info .back_cont	{
	width:100%;
	height:100%;
	background:#fff 50% 50% / auto 100% no-repeat;
	position:absolute;
	top:0;
	left:0;
	overflow:hidden;
	-moz-box-shadow:inset 0 0 3px 0 rgba(0, 0, 0 ,0.4);
	-webkit-box-shadow:inset 0 0 3px 0 rgba(0, 0, 0 ,0.4);
	box-shadow:inset 0 0 3px 0 rgba(0, 0, 0 ,0.4);
	-webkit-transform:rotateY(180deg);
	transform:rotateY(180deg);
	-webkit-transition-duration:.4s;
	-o-transition-duration:.4s;
	-moz-transition-duration:.4s;
	transition-duration:.4s;
	z-index:0;
}

.articles_pl .item:hover .item_info .back_cont	{
	z-index:10;
}

.articles_pl .item .item_info .back_cont .back_cont_cont	{
	display:block;
	padding:5% 20px;
	margin:0;
}

.articles_pl  a.more	{
	display:block;
	text-align:right;
	padding:0 25px 0 0;
	margin:10px 20px 0 0;
	line-height:20px;
	color:#003aa7;
	position:relative;
}

.articles_pl  a.more:hover	{
	text-decoration:underline;
}

.articles_pl  a.more::after	{
	content:'';
	width:20px;
	height:20px;
	display:block;
	position:absolute;
	top:0;
	right:0;
	background:url(pics/sprite.png) -60px -450px no-repeat;
}

.articles_pl  a.more:hover::after	{
	background:url(pics/sprite.png) -80px -450px no-repeat;
}


@media screen and (max-width: 768px) {
	.articles_pl .item	{
		min-width:100%;
		max-width:100%;
		min-height:120px;
		position:static;
		clear:both;
		margin:10px 0 0 0;
		display:block;
	}
	.articles_pl .item .item_info .front_cont, .articles_pl .item:hover .item_info .front_cont	{
		background-size:cover;
	}
	.articles_pl	{
		height:auto;
		min-height:auto;
		max-height:auto;
		display:table;
		width:100%;
		margin:0 auto;
	}

	.catalog_bskt_cont, .catalog_bskt	{
		display:block;
		ocerflow:hidden;
	}
	.cbskt_info, .cbskt_controle	{
		display:table;
		width:100%;
	}
	.cbskt_ctrl_order_cont, .catalog_bskt.catalog_bskt_result .cbskt_ctrl_total	{
		display:block;
	}
	.catalog_bskt .cbskt_ctrl_total	{
		padding:0 10px;
		margin:10px auto;
		text-align:center;
	}
	.cbskt_ctrl_order_cont	{
		margin:10px auto;
	}
}


/* Статьи - Плиткой - Конец */
/* Статьи - Конец */


